@charset "utf-8";
/* CSS Document */

.MainMenu {
		color:#4b4b4b;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;		
		text-align:center;
}

.MainMenu:hover {
		color:#127cbf;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;
		text-align:center;
}


.MainMenu a {
	text-align:center;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;

	height:30px;
	margin:auto;
	padding:22px 15px 6px 15px;	
}

.MainMenu a:hover {
	text-align:center;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(/common/template/images/top_nav_bg_h.jpg);
	background-repeat:repeat-x;	
}


	.subMenu {
		color:#4b4b4b;
		display: block;
		
		height:12px;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding: 12px 5px;
		background: #e3e2e7; 
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		cursor:hand;
		font-weight:bold;
		min-width:150px;
		width:175px;
		opacity:0.9;filter: alpha(opacity=90); -moz-opacity:.9;
	}
	.subMenu:hover {
		display: block;

		height:12px;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding: 12px 5px;
		background-color:#f6f6f6;  
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#127cbf;
		font-weight:bold;
		opacity:1.0;filter: alpha(opacity=100); -moz-opacity:1.0;
	}
